.clear_both
{
  clear: both;
}


#title-top p
{
  margin: 0;
  padding: 0;
}

#title-top img
{
  margin-right: 15px;
  float: left;
}

#title-menu
{
  margin: 20px 0;
  padding: 0;
  list-style-type: none;
}

#title-menu li
{
  margin: 0 8px;
  padding: 0;
  width: 190px;
  list-style-type: none;
  float: left;
}

#title-menu a
{
  color: #04b9fc;
  font-weight: bold;
  text-decoration: none;
}

#title-menu a:hover
{
  text-decoration: underline;
}

#title-menu h2
{
  text-transform: uppercase;
  text-align: left;
  padding: 0;
  margin: 0 0 10px 0;
}


#title-menu li
{
  margin: 0 8px;
  padding: 0;
  width: 257px;
  list-style-type: none;
  float: left;
}

#title-menu
{
  margin: 25px 0;
  padding: 0;
  list-style-type: none;
}

#title-menu h2
{
	text-transform: none;  
text-align: left;
  padding: 0;
  margin: 0 0 0px 0;
	font-size: 19px;
}

}

.management
{

	float: left;
	width: 300px;
	margin-right: 25px;
}

.manage_l {

	float: left;
	margin-right: 70px;
	width: 350px;
}

.manage_l img 
{
	border: 3px solid #CCC;
}

.leftcol {
	float: left;
	width: 600px;
	margin-right: 40px;
}

.obrram 
{
	border: 3px solid #CCC;
}

.rightmenu {
	background-color: #F7F7F7;
	float: left;
	width: 250px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border: 1px solid #DEDEDE;
}

.rightmenu ul {
	margin: 0px;
	padding-left: 0px;
	list-style-type: none;
}

.rightmenu li {
	margin: 0px;
	padding-left: 0px;

}

.rightmenu li:hover {
	color: #000;
}
.prvekk {
	float: left;
	width: 600px;

}
.titulsl {
	float: left;
	width: 300px;
	margin-right: 20px;
}